petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDraw

Abstract PETSc object for graphics

### Synopsis

    typedef struct _p_PetscDraw* PetscDraw;

### See Also

PetscDrawCreate(), PetscDrawSetType(), PetscDrawType

### Level

beginner

### Location

src/sys/classes/draw/../../../../include/petscdrawtypes.h

### Implementations

_p_PetscDraw in include/petsc/private/drawimpl.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages